#headconfigurador {
	height: 780px;
	z-index: 0;
	width: 900px;
	margin: Auto;
	position: relative;
	/* sombreado */
	border-bottom: 1px solid #333;
	box-shadow: 0 0 10px #fff;
	margin-top: 0px;
	background-color: #333333;
}
#tam1{
	height: 135px;
	z-index: 5;
	top: 0px;
	left: 0px;
	position: absolute;
	margin-left: 0px;
	width: 860px;
	margin-top: 0px;
	background-color: #333333;
}

#tam2{
	z-index: 10;
	position: absolute;
	margin-left: 250px;
	margin-top: 135px;
	width: 610px;
	visibility: visible;
	overflow: hidden;
	height: 625px;
	left: auto;
	top: auto;
}
	
#menuizquierda{
	z-index: 10;
	position: absolute;
	margin-left: 0px;
	margin-top: 135px;
	width: 250px;
	visibility: visible;
	overflow: hidden;
	height: 625px;
	left: auto;
	top: auto;
}
